@charset "UTF-8";

@media (min-width: 500px) and (max-width: 1023px) {
	/*  НОВЫЙ ДИЗАЙН */
	.dobrolap-navigation-wrap,
	.dobrolap-thanks-wrap,
	.dobrolap-participation-wrap,
	.dobrolap-gifts-wrap,
	.dobrolap-collected-wrap,
	.dobrolap-helped__wrap,
	.dobrolap-helped__inner-wrap,
	.dobrolap-shelters__wrap,
	.dobrolap-more__wrap {
		width: 100%;
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.dobrolap-helped__inner-wrap {
		flex-direction: column;
		align-items: center;
	}

	.dobrolap-navigation{
		display: none;
	}

	.dobrolap-navigation-mobile {
		display: none;
	}
	.dobrolap-helped__wrap,
	.dobrolap-shelters__wrap {
		margin: 30px 0;
	}
	.dobrolap-helped__inner-wrap {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: center;
	}
	.dobrolap-participation-wrap,
	.dobrolap-gifts-wrap {
		margin: 50px 0;
	}
	.dobrolap-thanks-wrap {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.dobrolap-navigation-block {
		width: 100%;
		max-width: 1023px;
		min-width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin: 30px 0;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.dobrolap-thanks-block {
		width: 100%;
		max-width: 1023px;
		min-width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.dobrolap-gifts-block,
	.dobrolap-helped__block,
	.dobrolap-shelters__block {
		width: 100%;
		max-width: 1023px;
		min-width: 100%;
	}
	.dobrolap-more__block {
		width: 100%;
		max-width: 1023px;
		min-width: 100%;
		background: url("../img/more_bg.jpg") bottom left -100px no-repeat;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		background-size: 150%;
		margin: 30px 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.dobrolap-more__block-item {
		width: 44%;
		margin: 124px 40px 90px 0;
	}
	.dobrolap-more__block-inner-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.dobrolap-collected-block {
		width: 100%;
		max-width: 1023px;
		min-width: 100%;
		background: url("../img/collected_bg.jpg") bottom right no-repeat;
		background-size: 50%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: start;
		padding-bottom: 100px;
	}
	.dobrolap-helped__inner-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		background: #82c2b2;
		border-radius: 5px;
		width: 30%;
		min-width: 400px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		height: 155px;
		margin-bottom: 20px;
	}
	.dobrolap-collected-left {
		width: 100%;
		margin-left: 20px;
	}
	.dobrolap-participation__block {
		width: 100%;
		max-width: 730px;
		min-width: 730px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 50px 0;
	}
	.dobrolap-navigation ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		list-style-type: none;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin: 0;
	}
	.dobrolap-navigation__item-link {
		display: block;
		border-radius: 5px;
		font: 600 10px/13px Montserrat, sans-serif;
		cursor: pointer;
		-webkit-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
		margin-right: 7px;
	}
	.dobrolap-navigation__item-link a {
		display: block;
		padding: 15px 4px;
	}
	.dobrolap-navigation__item-link:nth-child(last) {
		margin-right: 0;
	}
	.dobrolap-navigation__item-link:hover {
		background: #abdebe;
	}
	.dobrolap-navigation ul .active {
		background: #abdebe;
	}
	.dobrolap-navigation-logo img {
		width: 233px;
	}
	.dobrolap-thanks-block__image,
	.dobrolap-thanks-block__text {
		width: 50%;
	}
	.dobrolap-thanks-block__text {
		background: #ddf4e5;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.dobrolap-thanks-block__text-body {
		width: 56%;
		min-width: 370px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.dobrolap-thanks-block__text-body h1,
	.dobrolap-participation__block h1,
	.dobrolap-gifts-block h1,
	.dobrolap-collected-block h1,
	.dobrolap-helped__block h1,
	.dobrolap-shelters__block h1,
	.dobrolap-more__block-item h1 {
		font: 600 50px/50px Montserrat, sans-serif;
		color: #1d364a;
	}

	.dobrolap-collected-block h1 {
		text-align: center;
	}

	.dobrolap-participation__block h1 {
		text-align: center;
	}
	.dobrolap-gifts-block h1 {
		text-align: center;
	}
	.dobrolap-helped__wrap h1,
	.dobrolap-shelters__block h1 {
		text-align: center;
		margin: 30px 0;
	}
	.dobrolap-particioation__block h1,
	.dobrolap-participation__block h3,
	.dobrolap-participation__block a {
		text-align: center;
	}
	.dobrolap-thanks-block__text-body h2,
	.dobrolap-participation__block h2,
	.dobrolap-more__block-inner h2,
	.dobrolap-popup__block h2 {
		font: 600 36px/36px Montserrat, sans-serif;
		color: #1d364a;
	}
	.dobrolap-thanks-block__text-body h3,
	.dobrolap-participation__block h3 {
		font: 600 30px/30px Montserrat, sans-serif;
		color: #1d364a;
	}
	.dobrolap-thanks-block__text-body p,
	.dobrolap-participation__block p,
	.dobrolap-gifts-block p {
		font: 300 14px/20px Montserrat, sans-serif;
		color: #1d364a;
		margin-top: 30px;
	}
	.dobrolap-popup__block p {
		font: 300 14px/16px Montserrat, sans-serif;
		color: #1d364a;
	}
	.dobrolap-gifts-block p {
		text-align: center;
		margin-bottom: 30px;
		padding: 0 200px;
	}
	.dobrolap-thanks-block__text-body a,
	.dobrolap-participation__block a,
	.dobrolap-popup__block a {
		margin-top: 45px !important;
		background: #1d364a;
		color: #fff !important;
		font: 800 16px/16px Montserrat, sans-serif;
		border-radius: 5px;
		padding: 15px 35px;
		cursor: pointer;
	}
	.dobrolap-popup__block a {
		margin-top: 25px !important;
		display: inline-block;
	}
	.dobrolap-participation__block a {
		width: 230px;
		position: relative;
		left: 50%;
		margin-left: -115px;
	}
	.dobrolap-thanks-block__text-body h3 span {
		border: 1px solid #ff8170;
		border-radius: 4px;
		display: inline-block;
		margin: 30px 4px 0 0;
		padding: 7px 15px;
		width: 50px;
		text-align: center;
	}
	.dobrolap-participation__switcher ul,
	.dobrolap-collected__switcher ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		list-style-type: none;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin: 50px 0 30px 0;
		padding: 0;
	}
	.dobrolap-collected__switcher ul {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
	.dobrolap-participation__switcher ul li,
	.dobrolap-collected__switcher ul li {
		display: block;
		text-transform: uppercase;
		padding: 0 12px 5px 12px;
		font: 300 10px/10px Montserrat, sans-serif;
		cursor: pointer;
		-webkit-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
		border-bottom: 3px solid #1d364a;
	}
	.dobrolap-participation__switcher .active,
	.dobrolap-participation__switcher ul li:hover,
	.dobrolap-collected__switcher .active,
	.dobrolap-collected__switcher ul li:hover {
		border-bottom: 3px solid #f8776b;
		color: #f8776b;
	}
	.dobrolap-participation__slider,
	.dobrolap-collected__slider {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.dobrolap-participation__slider__slide {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: distribute;
		justify-content: space-around;
	}
	.dobrolap-participation__slider__slide img {
		width: 127px;
	}
	.dobrolap-participation__slider__slide p,
	.dobrolap-collected__slider__slide p {
		margin-top: 10px;
	}
	.dobrolap-participation__slider__item {
		text-align: center;
	}
	.dobrolap-participation__slider__wrap {
		overflow: hidden;
		width: 100%;
		max-width: 730px;
		min-width: 730px;
	}
	.dobrolap-collected__slider__wrap {
		overflow: hidden;
		width: 100%;
		max-width: 600px;
		min-width: 600px;
	}
	.dobrolap-participation__slider__body {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
		position: relative;
	}
	.dobrolap-participation__slider__slide {
		width: 100%;
		max-width: 730px;
		min-width: 730px;
	}
	.dobrolap-participation__slider hr {
		background: #f8776b;
		height: 4px;
	}
	.dobrolap-gifts-slider-prev-wrap {
		margin: 30px 0;
	}
	.dobrolap-gifts-slider-prev-wrap,
	.dobrolap-gifts-slider-prev-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.dobrolap-gifts-slider-prev-block {
		width: 3000px;
	}
	.dobrolap-gifts-slider-left-arr {
		padding: 36px 50px 36px 20px;
		cursor: pointer;
	}
	.dobrolap-gifts-slider-right-arr {
		padding: 36px 20px 36px 50px;
		cursor: pointer;
	}
	.dobrolap-gifts-slider-left-arr img,
	.dobrolap-gifts-slider-right-arr img {
		height: 84px;
		width: 48px;
	}
	.dobrolap-gifts-slider-prev-item img {
		width: 240px;
		height: 158px;
		border-radius: 12px;
	}
	.dobrolap-gifts-slider-prev-item {
		margin: 0 11px;
		-webkit-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
		border-radius: 14px;
		cursor: pointer;
	}
	.dobrolap-gifts-slider-prev-item img {
		border-radius: 14px;
	}
	.img-shadow {
		position: relative;
		max-width: 100%;
		float: left;
	}
	.img-shadow::before {
		-webkit-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	.dobrolap-gifts-slider-prev-item:hover .img-shadow::before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		-webkit-box-shadow: inset 0 0 0 7px #fe4d0c;
		box-shadow: inset 0 0 0 7px #fe4d0c;
		border-radius: 14px;
	}
	.img-shadow img {
		float: left;
	}
	.dobrolap-gifts-slider-item-wrap {
		width: 1042px;
		overflow-x: hidden;
	}
	.dobrolap-collected__slider__body {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.dobrolap-collected__slider__slide {
		width: 100%;
		max-width: 600px;
		min-width: 600px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.dobrolap-collected__slider__item-wrap {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.dobrolap-collected__slider__item {
		width: 48%;
		margin: 0 2% 30px 0;
	}
	.dobrolap-collected__slider__item h4 {
		font: 600 18px/18px Montserrat, sans-serif;
		color: #1d364a;
		text-transform: uppercase;
	}
	#shelter h3 {
		font: 600 18px/24px Montserrat, sans-serif;
		color: #1d364a;
		text-transform: none;
	}
	.b-popup-pick-city--shelter p,
	.shelter__info p {
		margin-bottom: 5px;
		font: 300 14px/16px Montserrat, sans-serif;
		color: #1d364a;
	}
	.dobrolap-collected__slider__item h2 {
		font: 600 36px/36px Montserrat, sans-serif;
		color: #f8776b;
	}
	.dobrolap-helped__inner-text {
		width: 30%;
	}
	.dobrolap-helped__inner-pictures {
		width: 45%;
	}
	.dobrolap-helped__inner-text h2 {
		font: 600 36px/36px Montserrat, sans-serif;
		color: #1d364a;
		margin-bottom: 5px;
	}
	.dobrolap-helped__inner-text p {
		font: 600 13px/16px Montserrat, sans-serif;
		color: #1d364a;
		margin: 0;
	}
	#shelter {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 0;
		padding-bottom: 0;
		background-color: #ffffff;
	}
	#shelter .shelter_wrap {
		min-height: 350px;
	}
	#shelter .shelter_logo-wrap img {
		width: 155px;
	}
	#shelter .shelter_logo-wrap {
		height: 170px;
	}
	#shelter .shelter_about {
		height: 60px;
		overflow: hidden;
		margin-bottom: 20px;
		-webkit-transition: height 1s;
		-o-transition: height 1s;
		transition: height 1s;
	}
	.shelters-hide {
		width: 100%;
		height: 700px;
		overflow: hidden;
		-webkit-transition: height 1s;
		-o-transition: height 1s;
		transition: height 1s;
	}
	.shelters-show {
		width: 100%;
		height: auto;
		overflow: hidden;
		-webkit-transition: height 1s;
		-o-transition: height 1s;
		transition: height 1s;
	}
	.dobrolap-shelters-hide__button {
		width: 230px;
		position: relative;
		left: 50%;
		margin-left: -115px;
		margin-top: 45px !important;
		background: #1d364a;
		color: #fff;
		font: 800 16px/16px Montserrat, sans-serif;
		border-radius: 5px;
		padding: 15px 35px;
		display: block;
		text-align: center;
		cursor: pointer;
	}
	#photos .justify-content-center {
		display: none;
	}
	.dobrolap-participation__logos-block {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: distribute;
		justify-content: space-around;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
		margin: 30px 0;
	}
	.dobrolap-participation__logos-block a {
		margin-top: 0;
		background: none;
		border-radius: 0;
		padding: 0;
		margin-left: 0;
		left: 0;
	}
	.dobrolap-participation__logos-item:nth-child(1) img {
		width: 110%;
	}
	.dobrolap-participation__logos-item:nth-child(2) img {
		width: 85%;
		position: relative;
		bottom: 3px;
	}
	.dobrolap-black-box:before {
		content: "";
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(77,92,116,.8);
		z-index: 999;
	}
	.dobrolap-popup__block {
		position: fixed;
		width: 30%;
		left: 50%;
		margin-left: -15%;
		background: #ffffff;
		border-radius: 30px;
		padding: 50px 30px;
		top: 150px;
		z-index: 9999;
	}
	.dobrolap-black-box {
		display: none;
	}
	.dobrolap-popup__block-open-mobile {
		display: none;
	}

	.dobrolap-shelters__inner-block .animate-box {
		cursor: pointer;
	}
	/* FOTORAMA STYLES */
	.fotorama__thumb-border {
		border: 5px solid #fe4d0c !important;
		border-radius: 14px;
		background-image: none !important;
		height: 75px !important;
		width: 165px !important;
	}
	.fotorama__thumb img,
	.fotorama__loaded--img {
		border-radius: 12px !important;
	}
	.fotorama__arr--prev {
		padding: 36px 50px 36px 20px;
		height: 70px !important;
		width: 38px !important;
		background: url(../img/slider1/slider_arr_left.png) center center no-repeat !important;
		background-size: cover !important;
	}
	.fotorama__arr--next {
		padding: 36px 20px 36px 50px;
		height: 70px !important;
		width: 38px !important;
		background: url(../img/slider1/slider_arr_right.png) center center no-repeat !important;
		background-size: cover !important;
	}
	.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr {
		opacity: 1 !important;
	}
	.fotorama__stage {
		overflow: visible !important;
	}
	.fotorama__arr--prev {
		position: absolute !important;
		top: 108% !important;
		left: 18px !important;
	}
	.fotorama__arr--next {
		position: absolute !important;
		top: 108% !important;
		right: 18px !important;
	}
	.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows
	.fotorama__arr--prev:not(:focus) {
		-webkit-transform: translate3d(0, 0, 0) !important;
		transform: translate3d(0, 0, 0) !important;
		-webkit-transition-property: opacity;
		-o-transition-property: opacity;
		transition-property: opacity;
		-webkit-transition-timing-function: linear;
		-o-transition-timing-function: linear;
		transition-timing-function: linear;
		-webkit-transition-duration: 0.3s;
		-o-transition-duration: 0.3s;
		transition-duration: 0.3s;
	}
	.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows
	.fotorama__arr--next:not(:focus) {
		-webkit-transform: translate3d(0, 0, 0) !important;
		transform: translate3d(0, 0, 0) !important;
		-webkit-transition-property: opacity;
		-o-transition-property: opacity;
		transition-property: opacity;
		-webkit-transition-timing-function: linear;
		-o-transition-timing-function: linear;
		transition-timing-function: linear;
		-webkit-transition-duration: 0.3s;
		-o-transition-duration: 0.3s;
		transition-duration: 0.3s;
	}
	.fotorama__arr--disabled {
		opacity: 1 !important;
	}
	.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--prev {
		-webkit-transform: translate3d(0, 0, 0) !important;
		transform: translate3d(0, 0, 0) !important;
	}
	/*  НОВЫЙ ДИЗАЙН ЗАКОНЧИЛСЯ */

	/* Новый год 2021 */

	.dobrolap-popup__block p {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 14px;
		line-height: 16px;
		color: #1D364A;
	}
	.dobrolap-popup__block-open-mobile{
		background: #FF7222;
		border-radius: 5px;
		padding: 9px 10px;
		border-radius: 2px;
		margin-top: 17px!important;
	}
	.dobrolap-thanks-block .dobrolap-thanks-block__text{
		background: url('../img/december/snow-w.png') center right 20px no-repeat, #FF7222;
		background-size: 50%;
	}
	.dobrolap-thanks-block__text-body p, .dobrolap-participation__block p, .dobrolap-gifts-block p{
		font: 500 16px/24px Montserrat, sans-serif;
	}
	.dobrolap-thanks-block__text-body h1,
	.dobrolap-thanks-block__text-body h2, .dobrolap-participation__block h2, .dobrolap-more__block-inner h2, .dobrolap-popup__block h2{
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 24px;
	}
	.dobrolap-thanks-block__text-body h2,
	.dobrolap-thanks-block__text-body h1{
		width: 200px;
		font-size: 25px;
		line-height: 31px;
	}
	.dobrolap-thanks-block:first-child .dobrolap-thanks-block__text {
		background: url('../img/december/snow-r.png') center right 20px no-repeat, #FFE4E0;
		background-size: 60%;
	}
	.dobrolap-thanks-block .dobrolap-thanks-block__text-body a{
		background: #FFE4E0;
		color: #1D2023!important;
	}
	.dobrolap-thanks-block:first-child .dobrolap-thanks-block__text-body a{
		background: #FF7222;
		color: #FFFFFF!important;
	}
	.dobrolap-thanks-block__text-body h3{
		white-space: nowrap;
		margin-top: -5px;
	}
	.dobrolap-thanks-block__text-body h3 span{
		border: 1px solid #FFFFFF;
		font-size: 20px;
		line-height: 24px;
		text-align: center;
		width: 24px;
		padding: 0;
	}
	.dobrolap-navigation .dobrolap-navigation__item-link{
		text-transform: uppercase;
	}
	.dobrolap-navigation-logo{
		margin-left: 15px;
	}
	.dobrolap-navigation ul .active,
	.dobrolap-navigation__item-link:hover{
		background: #E3F0ED;
	}
	.dobrolap-thanks-block__text-body{
		padding: 16px 18px 0px 18px;
		min-width: initial;
		width: 100%;
	}
	.dobrolap-text-colored{
		color: #FF7222;
	}
	.dobrolap-howto-send{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: distribute;
		justify-content: space-around;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		margin: 0 -15px;
	}
	.dobrolap-howto-send__inner-block{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-align: center;
		align-items: center;
	}
	.dobrolap-howto-send__list{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.dobrolap-howto-send__list .dobrolap-howto-send__list-item{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-ms-flex-align: center;
		align-items: center;
	}
	.dobrolap-howto-send__title{
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 14px;
		line-height: 36px;
		text-transform: uppercase;
		color: #1D364B;
		margin-bottom: 16px;
	}
	h2.dobrolap-section-title{
		font-family: Montserrat;
		font-style: normal;
		font-weight: bold;
		font-size: 26px;
		line-height: 32px;
		text-align: center;
		text-transform: uppercase;
		color: #1D364A;
		margin-bottom: 40px;
	}
	.dobrolap-participation__block{
		min-width: initial;
		max-width: initial;
		margin-top: 30px;
	}
	.dobrolap-howto-send__list-text{
		margin-left: 10px;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		line-height: 18px;
		text-transform: uppercase;
		color: #1D364B;
	}
	.dobrolap-howto-send__list-img{
		width: 38px;
		height: 38px;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-top: 9px;
		margin-bottom: 9px;

	}
	.dobrolap-howto-send__list-img div{
		height: 100%;
	}
	.dobrolap-howto-send__list-img img{
		max-height: 100%;
	}
	.dobrolap-howto-send__img-left{
		margin: 0 23px;
		width: 68px;
	}
	.dobrolap-howto-send__img-right{
		width: 124px;
		margin: 0 23px;
		-ms-flex-order: -1;
		order: -1;
	}
	.dobrolap-collected-block{
		background: url('../img/december/christmas-floppa.png') bottom center no-repeat;
		background-size: auto 220px;
		padding-bottom: 200px;
	}
	.dobrolap-participation__logos-block{
		-ms-flex-pack: center;
		justify-content: center;
		margin-top: 90px;
	}
	.dobrolap-participation__logos-item{
		margin-right: 8px;
		margin-left: 8px;
	}
	h3.dobrolap-participation__title{
		font-family: Montserrat;
		font-style: normal;
		font-weight: bold;
		font-size: 20px;
		line-height: 28px;
		text-align: center;
		text-transform: uppercase;
		color: #1F384A;
		margin: 0 -15px 16px -15px;
	}
	.dobrolap-participation__switcher ul li,
	.dobrolap-collected__switcher ul li {
		font-family: Montserrat;
		font-style: normal;
		font-weight: bold;
		font-size: 11px;
		line-height: 13px;
		text-transform: uppercase;
	}
	.dobrolap-collected__slider__item h4{
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 12px;
		line-height: 18px;
	}
	.dobrolap-helping__wrap{
		margin-top: 40px;
	}
	.dobrolap-helping__inner-wrap{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: distribute;
		justify-content: space-around;
		margin-bottom: 27px;
	}
	.dobrolap-helping__inner-pictures{
		height: 105px;
		-ms-flex-direction: column;
		flex-direction: column;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
	.dobrolap-helping__inner-pictures img{
		max-height: 100%;
	}
	.dobrolap-helping__inner-text{
		font-family: Montserrat;
		font-style: normal;
		text-align: center;
		color: #1D364A;
	}
	.dobrolap-helping__inner-text .dobrolap-helping__title{
		font-weight: 600;
		font-size: 30px;
		line-height: 40px;
	}
	.dobrolap-helping__inner-text .dobrolap-helping__text{
		font-weight: 500;
		font-size: 14px;
		line-height: 14px;
	}
	.b-popup-pick-city--shelter p, .shelter__info p{
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 13px;
		line-height: 16px;
		color: #1D364A;
	}
	.dobrolap-more__block-flex{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: justify;
		justify-content: space-between;
		width: 100%;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.dobrolap-more__block-flex br{
		display: none;
	}
	.dobrolap-more__block-flex{
		font-size: 13px;
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 13px;
		line-height: 16px;
	}
	.dobrolap-more__block-inner h2{
		font-size: 26px;
		line-height: 32px;
		margin-bottom: 0;
	}
	.dobrolap-more__block-inner p{
		font-size: 14px;
		line-height: 16px;
	}
	.dobrolap-more__img{
		min-width: initial;
		padding: 15px 15px 0 15px;
		width: 100%;
		text-align: center;
	}
	.dobrolap-more__img img{
		height: 260px;
	}
	.dobrolap-more__inner{
		width: 100%;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		justify-content: center;
		font-size: 16px;
	}
	.dobrolap-more__inner>div{
		width: 100%;
	}
	.dobrolap-more__inner h2.dobrolap-section-title{
		margin-bottom: 29px;
	}
	.dobrolap-more__inner{
		text-align: center;
	}
	.dobrolap-more__wrap{
		margin-top: 40px;
	}
	.dobrolap-more__block-inner-wrap{
		margin-top: 30px;
		width: 100%;
		padding: 0 15px;
		text-align: left;
		-ms-flex-pack: distribute;
		justify-content: space-around;
	}
	h2.dobrolap-gifts-title{
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 26px;
		line-height: 32px;
		text-align: center;
		color: #1D364A;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.dobrolap-questions section.questions-blackfriday{
		border: 0;
	}
	.dobrolap-questions h2.questions-blackfriday__title{
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 26px;
		line-height: 32px;
		text-align: center;
		color: #1D364A;
		text-transform: initial;
	}
	.dobrolap-questions h2.questions-blackfriday__title:after{
		background:  #1D364A;
	}
	.dobrolap-questions .questions-blackfriday__accordion .item-accordion__header-inner:after{
		background-color: #1D364A;
	}
	.dobrolap-participation__block a{
		left: initial;
		margin: 0!important;
		display: inline-block;
	}
	.fotorama__arr--prev {
		top: initial!important;
		bottom: -78px;
		padding: 0;
		height: 32px !important;
		width: 32px !important;
		background: url(../img/slider1/slider_arr_left.png) center center no-repeat !important;
		background-size: cover !important;
	}

	.fotorama__arr--next {
		top: initial!important;
		bottom: -78px;
		padding: 0;
		height: 32px !important;
		width: 32px !important;
		background: url(../img/slider1/slider_arr_right.png) center center no-repeat !important;
		background-size: cover !important;
	}
	.dobrolap-shelters__block h2{
		max-width: 320px;
		margin: 15px auto;
	}
	.dobrolap-popup__block{
		background: #FFE4E0;
		border-radius: 0px;
		width: 100%!important;
		padding: 0!important;
		width: 100% !important;
		max-width: 800px !important;
		left: 0!important;
		right: 0!important;
		margin: 0 auto !important;
		top: 0!important;
		bottom: 0!important;
		-webkit-transform: initial;
		-ms-transform: initial;
		transform: initial;
		bottom: 0!important;
	}
	.dobrolap-popup__block a.dobrolap-popup__block-close{
		margin-top: 0px!important;
		padding: 10px 25px;
		position: absolute;
		bottom: 15px;
	}
	.dobrolap-thanks-block .dobrolap-thanks-block__text-body a{
		background: #FFE4E0;
		color: #1D2023!important;
		font: 500 16px/16px Montserrat, sans-serif;
	}
	.dobrolap-popup__block-open-mobile{
		display: block!important;
		background: #FF7222;
		color: #FFFFFF!important;
		font: 500 16px/16px Montserrat, sans-serif;
		border-radius: 5px;
		padding: 10px 20px;
	}
	.dobrolap-popup__block a.dobrolap-popup__block-close{
		margin-top: 0!important;
		padding: 10px 25px;
		position: absolute;
		bottom: 15px;
	}
	.dobrolap-popup__relative-block:after{
		left: 30%!important;
	}
}
@media (min-width: 767px) and (min-height: 725px){
	.dobrolap-popup__block{
		position: fixed !important;
		max-height: 100%;
		overflow-y: auto;
		overflow-x: hidden;
		width: 80% !important;
		max-width: 800px !important;
		left: 50% !important;
		margin: 0 auto !important;
		top: 30% !important;
		-webkit-transform: translate(-50%, -30%);
		-ms-transform: translate(-50%, -30%);
		transform: translate(-50%, -30%);
		border-radius: 30px;
		max-height: 540px;
		margin: auto auto!important;
	}
}
@media (min-width: 1024px){
	.dobrolap-popup__block{
		top: 50% !important;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		border-radius: 30px;
		max-height: 95vh;
	}
	.dobrolap-popup__relative-block{
		padding: 70px!important;
	}
	.dobrolap-popup__relative-block:after{
		background-size: initial!important;
	}
	.dobrolap-popup__relative-block--scroll{
		padding: 0!important;
	}
}
@media (min-width: 1440px){
	.dobrolap-popup__relative-block{
		padding: 90px 142px 90px 160px!important;
	}
}
@media (min-width: 767px){
	.dobrolap-popup__block-open-mobile{
		display: none!important;
	}
}

@media (min-width: 500px) and (max-width: 770px){
	.dobrolap-thanks-block__text-body p{
		font: 400 14px/20px Montserrat, sans-serif;
	}
	.dobrolap-navigation .dobrolap-navigation__item-link{
		margin-right: 5px;
	}
}

@media (min-width: 1200px) {
	.give-story-dobrolap__list .item__title {
		font-size: 34px;
		line-height: 36px;
	}
	.give-story-dobrolap__list .item__subtitle {
		font-size: 18px;
		line-height: 26px;
	}
}